Subject: PRIVATE AND CONFIDENTIAL

From: "zanella robert" <[email-masked]>
Date: Thu, 15 Apr 2004 05:50:01 +0200

ZANELLA ROBERT JOHANNESBURG,

SOUTH AFRICA.

Email:[email-masked]

ATTN: DIRECTOR
THE PRESIDENT /CEO

PRIVATE AND CONFIDENTIAL

with due respect, trust and honour, I write this letter to you seeking your 
help and assistance though it is difficult since we have not had any 
correspondence before now. I got your contact through South African 
Information Exchange (S.A.I.E) regarding your personal and business profile 
and I sincerely believe that you are capable to handle this urgent and 
international transaction.

I am the the wife of MR.NELSON ROBERT, a Zimbabwean politician and 
businessman who was kidnapped early this year by dissident militants 
suspected to have the backing of the incumbent president Mugabe because of 
my husband's outspokeness against his decision to seize white owned farms 
and freely give them to blacks without compensating the original white 
owners in order to secure votes in the next elections and this has led to 
the death of so many blacks and whites since it started.

Four days after my husband was kidnapped, he managed to sneak a written 
message to me and my son, explaining his condition and one diplomatic box he 
concealed under the roof of his private bedroom, which contains the sum of 
US$28.5 Million (Twenty-eight Million Five Hundred Thousand United States 
Dollars). This money was contributed by his party members -Movement For 
Democratic Change of Zimbabwe (MDC) to battle president Mugabe should he try 
to manipulate the electoral results in the next elections, since Zimbabweans 
are tired of his leadership. My husband instructed us to move out of 
Zimbabwe for our safety with the money, which we successfully did and now we 
are in South Africa with the money deposited in a private security and 
finance company. And because of the existing laws in South Africa, which 
bare asylum seekers/refugees like us to operate an accounts that exceeds 
US$5,000.00 (Five Thousand United States Dollars).

This is where we seriously and urgently need your assistance for this money 
to be transferred into your account pending our arrival to your country. It 
is very important you understand that this transaction is 100% risk free, as 
no other source knows about this fund and our whereabouts. As for your 
reward for your kind assistance, we have agreed to give you 20% of the total 
sum and 5% mapped out for any expenses we might incur during the course of 
the transfer and we intend to use 75% for investment in your country or any 
other country you might suggest and which should be under your guidance. 
Finally, I urge you to give this transaction a highly needed confidentiality 
it deserves and promise that you will not sit on this money when finally 
transferred into your account as our lives and future depend on this fund 
since we do not know what the future holds for us. Please, I can be very 
glad if you can give this an urgent attention and do notify me on my E-MAIL 
[email-masked]  if you intend to help me out. I await your 
urgent reply, God bless.

BestRegards,

ZANELLA ROBERT(MRS)

For The Family

_________________________________________________________________
Find it in a flash on MSN Search! http://search.msn.co.za